/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(автоматический ответ)";

/* No comment provided by engineer. */
"Centered" = "По центру";

/* Clears the display window for the currently open message window */
"Clear Display" = "Очистить экран";

/* %@ will be a file name */
"Download %@" = "Загрузить %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Сообщения";

/* Normal style variant menu item */
"Normal" = "Обычное";

/* No comment provided by engineer. */
"Open Image" = "Открыть изображение";

/* No comment provided by engineer. */
"Open Link" = "Открыть ссылку";

/* Title for the sample conversation */
"Sample Conversation" = "Пример окна чата";

/* No comment provided by engineer. */
"Save Image As" = "Сохранить изображение как";

/* No comment provided by engineer. */
"Scaled" = "Растянуть";

/* No comment provided by engineer. */
"Tiled" = "Замостить";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Замостить (относительно центра)";